<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Amazing Spider-Man</Series>
  <Number>088.BEY</Number>
  <Web>https://www.comixology.com/Amazing-Spider-Man-2018-88-BEY/digital-comic/975901</Web>
  <Volume>2018</Volume>
  <Summary>Did you think BEYOND only had ONE hero on their payroll? In this issue: The Slingers come out to play! Watch as Hobie Brown ascends to new heights as THE HORNET!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB975901], [ASINB09L97Z48B], [RELDATE:2022-02-09]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>33</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
